.bh{
		width: 100%;
		height: 115px;
		background: #ffffff;
		margin-left: auto;
		margin-right: auto;
	}
	.bh_sup{
		width: 100%;
		height: 45px;
		background: #ffffff;
		margin-left: auto;
		margin-right: auto;
	}
	.bh_btto{
		width: 100%;
		height: 70px;
		background: #ffffff;
		margin-left: auto;
		margin-right: auto;
	}
	.iz_sup{
		width: 25%;
		height: 45px;
		float: left;
		clear: left right;
		background: #FFFFFF;
	}
	.der_sup{
		width: 75%;
		height: 45px;
		float: left;
		clear: left right;
		background: #e9682e;
	}
	.iz_abj{
		width: 25%;
		height: 70px;
		float: left;
		clear: left right;
		background: #e9682e;
	}
	.der_abj{
		width: 75%;
		height: 70px;
		float: left;
		clear: left right;
		background: #ffffff;
	}
.content_logos{
		width: 180px;
		height: 70px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		
	}
a {
	font-size: 14px;
	color: #0f124a;
	text-transform: uppercase;
}
a:link {
	text-decoration: none;
	text-transform: uppercase;
}
a:visited {
	text-decoration: none;
	color: #A3A3A3;
	text-transform: uppercase;
}
a:hover {
	text-decoration: none;
	color: #fd8130;
	text-transform: uppercase;
}
a:active {
	text-decoration: none;
	color: #fd8130;
	text-transform: uppercase;
}
@media screen and (max-width 768px){
	.iz_sup{
		display: none;
      	/*width: 25%;
		height: 45px;
		float: left;
		clear: left right;
		background: #FFFFFF;*/
	}
	.der_sup{
      	display: none;
		/*width: 75%;
		height: 45px;
		float: left;
		clear: left right;
		background: #e9682e;*/
	}
	.iz_abj{
		width: 100%;
		height: 70px;
		float: none;
		clear: left right;
		background: #e9682e;
	}
	.der_abj{
		width: 100%;
		height: 70px;
		float: none;
		clear: left right;
		background: #ffffff;
	}


}
